Bug 1262139 - [Docs] [Reorg] Create the 'Creating Reports and Feeds' guide
[Docs] [Reorg] Create the 'Creating Reports and Feeds' guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: Beta 1
: 5.5.0
Assigned To: Petr Kovar
Suyog Sainkar
:
Depends On:
Blocks: 1265891
  Show dependency treegraph
 
Reported: 2015-09-10 19:13 EDT by Andrew Dahms
Modified: 2015-12-08 05:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 05:04:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-09-10 19:13:13 EDT
Remove 'Chapter 5. Cloud Intelligence' from the Insight Guide and create a guide called 'Creating Reports and Feeds' based on this content.

This bug covers -

* Copying the content over
* Creating a basic introductory paragraph
* Setting basic details such as the product name, product version, and adding
  an initial revision history entry.
Comment 2 Andrew Dahms 2015-09-10 22:50:13 EDT
Assigning to Petr for review.
Comment 4 Andrew Dahms 2015-09-21 21:19:55 EDT
Assigning Suyog as the QA contact.

Suyog - could you take a look at the merge request for the commit above?
Comment 6 Andrew Dahms 2015-12-08 05:04:10 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.